Subject: bug#36358: Indentation of not matched braces in latex-mode

From: "Basil L. Contovounesios" <[email-masked]>
Date: Fri, 05 Jul 2019 16:20:41 +0100

Sebastian Urban <[email-masked]> writes:

> In the meantime I think I found better solution to setting
> 'tex-indent-basic' to 0.  While leaving it at default value '2', I put
> into my init.el this:
>
> (add-hook 'tex-mode-hook
> 	  (lambda ()
> 	    (setq fill-indent-according-to-mode nil)))
>
> aaand...  everything works like I wanted.  So maybe this is solution
> to this bug?

Note that fill-indent-according-to-mode is not automatically
buffer-local, so using setq instead of setq-local changes its value
globally.

-- 
Basil